/*------------------------------------------------------------
common
------------------------------------------------------------*/
body {
  font-family: 'Noto Sans JP', 'Century Gothic', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 游ゴシック体, YuGothic, "Yu Gothic Medium", 游ゴシック, 'Yu Gothic', メイリオ, Meiryo, sans-serif;
}

#people {
  font-size: 14px;
  font-weight: 500;
  color: #372A2A;
  overflow: clip;
  background: #fff;
  position: relative;
}

#people * {
  box-sizing: border-box;
}

#people a {
  transition: opacity .3s;
  color: #372A2A;
}

#people a[href^="tel:"] {
  display: inline-block;
  transition: none;
}

#people a:hover {
  text-decoration: none;
}

#people a:focus-visible {
  outline: none;
}

#people img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

#people .js-fadein {
  opacity: 0;
  transform: translate(0, 20px);
  transition-property: opacity, transform;
  transition-duration: 1s;
}

#people .scroll-in {
  opacity: 1;
  transform: translate(0, 0);
}

#people .pc-br {
  display: none;
}

#people .sp-br {
  display: inline;
}

#people .pc-only {
  display: none;
}

#people .txt{
  font-size: 14px;
  font-weight: 400;
  line-height: 1.8;
}

#people .font-gara{
  font-family: garamond-premier-pro-caption, serif;
  font-weight: 500;
}

#people .font-nita{
  font-family: nitalago-ruika, sans-serif;
  font-weight: 100;
}

#people .green {
  color: #1ca46c;
}

#people .inline-block{
  display: inline-block;
}

#people .inner {
  width: calc(100% - 24px);
  max-width: 1200px;
  margin: 0 auto;
}

#people .main-block{
  position: fixed;
  width: 100%;
  top: 70px;
  left: 0;
}

#people .main-block .main-ttl-block{
  display: flex;
  align-items: center;
  height: clamp(80px,calc(100vh - 420px),240px);
}

#people .main-block .main-ttl .en{
  display: block;
  width: fit-content;
  border-bottom: .5px solid #EB5C3C;
  font-family: garamond-premier-pro-caption, serif;
  font-weight: 500;
  font-size: 23px;
  line-height: 1;
}

#people .main-block .main-ttl .ja{
  display: block;
  font-size: 30px;
  font-weight: 500;
  line-height: 1.8;
}

#people .menu-block{
  position: relative;
  height: 250px;
  margin-bottom: 100px;
  z-index: 1;
}

#people .menu-list-wrapper{
  bottom: 0;
  left: 50%;
  width: calc(100% - 35px);
  margin: 0 auto;
}

#people .menu-list{
  padding-top: 12px;
}

#people .menu-list-item{
  position: relative;
  display: flex;
  justify-content: center;
  gap: 20px;
}

#people .menu-list .list-item{
  display: block;
  width: calc((100% - 20px)/2);
  max-width: 160px;
}

#people .menu-list .img-block {
  position: relative;
  border-radius: 15px;
  overflow: hidden;
  box-shadow: 1px 2px 6px rgba(96, 159, 166,.15);
}

#people .menu-list .img-block .img.hover {
  display: none;
}

#people .menu-list .profile {
  line-height: 1.4;
  margin-top: 4px;
}

#people .menu-list .name {
  position: relative;
  display: inline-block;
  font-size: 28px;
  line-height: 1;
  margin-top: 6px;
}

#people .menu-list .name::before{
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  top: calc(50% - 10px);
  left: calc(100% + 16px);
  background-color: #1ca46c;
  border-radius: 50%;
  z-index: 1;
}

#people .menu-list .name::after{
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  top: calc(50% - 10px);
  left: calc(100% + 16px);
  background: url("../images/people/arrow_yellow.svg")no-repeat center center / 10px 10px;
  border-radius: 50%;
  z-index: 2;
}

#people .parallax-wrapper{
  position: relative;
}

#people .parallax-bg-wrapper{
  position: sticky;
  top: 0;
  min-height: 100vh;
  z-index: 0;
}

#people .parallax-bg{
  height: 100vh;
  display: flex;
  align-items: flex-end;
  margin-top: 100vh;
  background: url("../images/people/content_bg_sp.jpg")no-repeat center center / cover;
}

#people .parallax-bg .bg-txt{
  width: 100%;
  color: #EBF0F0;
  font-size: 75px;
  text-align: center;
  line-height: 1;
  mix-blend-mode: multiply;
}

#people .common-ttl .sub{
  display: block;
  margin-bottom: 12px;
  color: #DB093F;
  font-size: 13px;
  font-weight: 400;
}

#people .common-ttl .main{
  display: block;
  color: #1CA46C;
  font-size: 18px;
  font-weight: 400;
}

#people .common-ttl .en{
  display: block;
  color: #CCCCCC;
  font-size: 20px;
}

#people .parallax-content{
  position: relative;
  z-index: 1;
}

#people .parallax-content .overview-wrap .txt-block{
  margin-bottom: 36px;
}

#people .parallax-content .overview-wrap .txt-block .txt{
  margin-top: 44px;
}

#people .common-heading {
  position: relative;
  display: flex;
  align-items: center;
  font-size: 18px;
  font-weight: 500;
}

#people .common-heading::before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 4px;
  border-radius: 2px;
  background: #1CA46C;
  margin-right: 12px;
}

@media print, screen and (min-width: 768px) {
  
  #people .sp-br {
    display: none;
  }
  
  #people .pc-br {
    display: inline;
  }

  #people .pc-only {
    display: inline;
  }

  #people .txt{
    font-size: 18px;
  }

  #people .main-block{
    display: flex;
    flex-direction: column;
    height: calc(100vh - 80px);
    top: 80px;
    position: fixed;
    width: 100%;
    left: 0;
  }
  @media screen and (max-width: 1200px) and (min-height: 1080px) {
    #people .main-block{
      height: 1000px;
    }
  }

  #people .main-block .main-ttl-block{
    flex: 1;
    display: flex;
    align-items: center;
    padding: 20px 0;
    height: auto;
  }

  #people .main-block .main-ttl .en{
    margin-bottom: 8px;
    font-size: 20px;
  }

  #people .main-block .main-ttl .ja{
    font-size: 48px;
  }

  #people .menu-block{
    height: 640px;
    margin-bottom: 0;
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: center;
  }
  
  #people .menu-list-wrapper{
    bottom: 80px;
    max-width: 960px;
    /*padding: 22px 0;*/
  }

  #people .menu-list{
    padding-top: 0;
  }

  #people .menu-list-item{
    gap: 100px;
  }
  
  #people .menu-list .list-item{
    position: relative;
    max-width: 430px;
    margin-top: 60px;
  }
  
  #people .menu-list .img-block {
    border-radius: 20px;
    box-shadow: 2px 4px 12px rgba(96, 159, 166,.15);
  }
  
  #people .menu-list .img-block .img.hover {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all .3s;
  }
  
  #people .menu-list .catch.vertical-message {
    position: absolute;
    top: -60px;
    right: 50px;
    text-orientation: upright;
    writing-mode: vertical-rl;
    z-index: 2;
    filter: drop-shadow(2px 4px 12px rgba(96, 159, 166, 0.15));
  }
  
  #people .menu-list .catch.vertical-message .bg {
    position: relative;
    display: inline-block;
    padding: 6px 2px;
    background: #fff;
    font-size: 20px;
    line-height: 1.6;
    letter-spacing: .15em;
  }
  
  #people .menu-list .catch.vertical-message .bg:first-of-type::before {
    position: absolute;
    content: "";
    width: 3px;
    height: 100%;
    background-color: #fff;
    top: 0;
    left: -1px;
  }
  
  #people .menu-list .catch.vertical-message .bg:has(.indent) {
    transform: translateY(1em);
  }
  
  #people .menu-list .profile {
    font-size: 18px;
    line-height: 1.8;
    margin-top: 16px;
  }
  
  #people .menu-list .post {
    margin-bottom: 12px;
  }
  
  #people .menu-list .name {
    font-size: 40px;
    margin-left: 16px;
    margin-top: auto;
  }
  
  #people .menu-list .name::before,
  #people .menu-list .name::after {
    width: 40px;
    height: 40px;
    left: calc(50% - 20px);
    top: calc(100% + 8px);
    transition: all .3s;
  }
  
  #people .menu-list .name::before {
    background-color: #F4C816;
    transform: scale(.28);
  }
  
  #people .menu-list .name::after {
    background-size: 16px 20px;
    transform: translateY(-15px);
    will-change: transform;
    opacity: 0;
  }
  
  #people .parallax-bg{
    background-image: url("../images/people/content_bg_pc.jpg");
  }
  @media screen and (max-width: 1200px) and (min-height: 1080px) {
    #people .parallax-bg{
      margin-top: 1200px;
    }
  }

  #people .parallax-bg .bg-txt{
    font-size: 200px;
  }

  #people .common-ttl .sub{
    margin-bottom: 24px;
    font-size: 18px;
  }

  #people .common-ttl .main{
    font-size: 26px;
    font-weight: 500;
  }

  #people .common-ttl .en{
    font-size: 30px;
  }

  #people .parallax-content{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  #people .parallax-content .overview-wrap .txt-block{
    width: calc(100% - 490px);
    margin: 0 40px 0 0;
    padding-left: 40px;
  }

  #people .parallax-content.overview-wrap .txt-block .txt{
    margin-top: 88px;
    font-size: 20px;
    line-height: 2;
  }
  
  #people .common-heading {
    font-size: 20px;
  }
}

@media print, screen and (min-width: 1201px){
  #people .menu-list .list-item:hover .img-block .img.hover{
    opacity: 1;
  }
  
  #people .menu-list .list-item:hover .name::before{
    background-color: #1ca46c;
    transform: scale(1);
  }
  
  #people .menu-list .list-item:hover .name::after{
    transform: translateY(0);
    opacity: 1;
  }
}


/*------------------------------------------------------------
contents
------------------------------------------------------------*/
#people .overview-wrap {
  width: calc(100% - 40px);
  padding: 100px 0;
}

#people .overview-wrap .img {
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 8px;
}

#people .overview-wrap .img:last-of-type {
  margin-bottom: 0;
}

#people .people-content-wrap {
  position: relative;
  background: #fff;
  padding-top: 50px;
  padding-bottom: 60px;
  z-index: 3;
  transform: translateZ(1px);
}

#people .people-content-wrap::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 320px;
  top: 0;
  right: 0;
  background: linear-gradient(115deg,rgb(245,241,223) 0%,rgb(245,236,200) 30%,rgb(202,229,218) 60%,rgb(224,237,232) 100%);
  z-index: 0;
}

#people .people-content-wrap .inner {
  position: relative;
}

#people .description .num {
  font-size: 60px;
  line-height: 1;
  margin-bottom: 8px;
}

#people .description .catch {
  filter: drop-shadow(1px 2px 6px rgba(96, 159, 166, 0.15));
}

#people .description .catch .txt {
  display: inline-block;
  font-size: 20px;
  background-color: #fff;
  line-height: 1.2;
  padding: 6px;
}

#people .description .plof-block {
  margin: 12px 0 16px;
}

#people .description .plof-block .name {
  font-size: 20px;
  line-height: 1.8;
  margin-left: 8px;
}

#people .description .img-block {
  width: calc(100% - 51px);
  margin-left: auto;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 1px 2px 6px rgba(96, 159, 166,.15);
}

#people .description .txt-block {
  width: calc(100% - 51px);
  margin-left: auto;
  margin-top: 20px;
  margin-bottom: 16px;
}
#people .description .txt-block .ttl {
  font-size: 15px;
  margin-bottom: 8px;
}

#people .description .txt-block .txt {
  font-size: 13px;
  line-height: 1.6;
}

#people .description .recommend-block {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  background: #EFF6F6;
  border-radius: 10px;
  padding: 12px 20px 20px;
  margin-left: 12px;
}

#people .description .recommend-block .heading {
  position: relative;
  display: inline-block;
  background: #ED7B61;
  border-radius: 0 3px 3px 0;
  color: #fff;
  font-size: 12px;
  padding: 4px 12px;
  margin-left: -32px;
  margin-bottom: 6px;
}

#people .description .recommend-block .heading::before {
  position: absolute;
  content: "";
  width: 12px;
  height: 12px;
  background: #EB5C3C;
  clip-path: polygon(100% 0, 0 0, 100% 100%);
  left: 0;
  top: 100%;
}

#people .description .recommend-block .heading .big {
  font-size: 14px;
  margin-left: 4px;
}

#people .description .recommend-block .recommend-txt-block {
  margin-top: 5px;
}

#people .description .recommend-block .ttl {
  color: #0C5425;
  font-size: 16px;
  margin-bottom: 4px;
}

#people .description .recommend-block .ttl .min{
  font-size: 11px;
}

#people .description .recommend-block .txt {
  font-size: 13px;
}

#people .description .recommend-block .img{
  position: relative;
  margin-top: 12px;
  z-index: 0;
}

#people .description .recommend-block .img::before{
  position: absolute;
  content: "";
  width: 100%;
  height: 131px;
  top: -6px;
  left: 50%;
  background: url("../images/people/people_01_recommend_illust_sp.png")no-repeat center center / contain;
  transform: translateX(calc(-50% - 8px));
}

#people #content02 .description .recommend-block .img::before{
  top: -6px;
  transform: translateX(calc(-50% - 2px));
}

#people .interview {
  margin-top: 40px;
}

#people .interview .interview-item {
  margin: 0 8px 36px;
}

#people .interview .ttl {
  font-size: 20px;
  font-weight: 500;
  margin: 8px auto 20px;
  line-height: 1.4;
}

#people .interview .txt-block .txt {
  margin-bottom: 1.5em;
}

#people .interview .txt-block .txt:last-of-type {
  margin-bottom: 0;
}

#people .interview .interview-item .img-block {
  width: calc(100% + 16px);
  display: flex;
  justify-content: space-between;
  gap: 11px;
  margin-left: -8px;
  margin-top: 36px;
}

#people .interview .interview-item .img-block .img {
  border-radius: 6px;
  overflow: hidden;
  box-shadow: 1px 2px 6px rgba(96, 159, 166,.15);
}

#people .oneday {
  position: relative;
  padding: 40px 8px;
  background: #EFF6F6;
  margin-bottom: 36px;
}

#people .oneday::before {
  content: "";
  position: absolute;
  width: 100vw;
  height: 100%;
  background: #EFF6F6;
  left: calc(50% - 50vw);
  top: 0;
}

#people .oneday-list {
  margin-top: 20px;
}

#people .oneday-item {
  position: relative;
  margin-bottom: 53px;
}

#people .oneday-item:last-of-type {
  margin-bottom: 0;
}

#people .oneday-item:not(:last-of-type)::before {
  position: absolute;
  content: "";
  width: 106px;
  height: 37px;
  background: url("../images/people/people_oneday_arrow_sp.png") no-repeat center center / contain;
  top: calc(100% + 8px);
  left: 50%;
  transform: translateX(-50%);
}

#people .oneday-item .ttl-block {
  border-bottom: 1px solid #1CA46C;
  padding-bottom: 4px;
  margin-bottom: 12px;
}

#people .oneday-item .ttl-block .time {
  display: inline-block;
  width: 60px;
  text-align: center;
  margin-right: 4px;
}

#people .oneday-item .ttl-block .ttl {
  font-size: 16px;
}

#people .oneday-item .ttl-block .ttl::before {
  content: "";
  margin-right: 7px;
  border-left: solid 1px #ccc;
}

#people .oneday-item .txt {
  font-size: 13px;
  line-height: 1.6;
}

#people .message {
  position: relative;
  background: linear-gradient(95deg,rgb(245,241,223) 0%,rgb(245,236,200) 30%,rgb(202,229,218) 60%,rgb(224,237,232) 100%);
  border-radius: 20px;
  padding: 28px 20px;
}

#people .message .ttl {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.4;
  margin: 12px 0 20px;
}

#people .message .txt-block .txt {
  margin-bottom: 1.5em;
}

#people .message .txt-block .txt:last-of-type {
  margin-bottom: 0;
}

#people .message .img {
  text-align: center;
  margin-top: 20px;
  filter: drop-shadow(1px 2px 6px rgba(96, 159, 166, 0.15));
}

#people .message .bg-txt {
  position: absolute;
  width: 100%;
  font-size: 48px;
  letter-spacing: -0.05em;
  color: #EBF0F0;
  mix-blend-mode: multiply;
  left: 0;
  bottom: 8px;
  line-height: 1;
  text-align: center;
}

@media print, screen and (min-width: 768px) {
  #people .overview-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 200px 0 170px;
  }
  
  #people .overview-wrap .img-block {
    max-width: 450px;
  }
  
  #people .overview-wrap .img {
    margin-bottom: 11px;
  }
  
  #people .people-content-wrap {
    width: 100%;
    padding-top: 100px;
    padding-bottom: 160px;
  }
  
  #people .people-content-wrap:last-of-type {
    padding-bottom: 200px;
  }
  
  #people .people-content-wrap::before {
    height: 500px;
  }
  
  #people .description {
    display: grid;
    grid-template-areas:
      "ttl img" 
      "txt img" 
      "rec img";
    grid-template-columns:calc(50% - 60px) 1fr;
    grid-template-rows: auto 1fr auto;
    grid-column-gap: 60px;
  }
  
  #people .description .description-top-block {
    grid-area: ttl;
    margin-bottom: 64px;
  }
  
  #people .description .description-top-block .num {
    font-size: 120px;
    margin-left: 16px;
    margin-bottom: 10px;
  }
  
  #people .description .description-top-block .catch {
    filter: drop-shadow(2px 4px 12px rgba(96, 159, 166, 0.15));
  }
  
  #people .description .description-top-block .catch .txt {
    font-size: 40px;
    width: max-content;
    padding: 12px;
  }
  
  #people .description .description-top-block .plof-block {
    font-size: 18px;
    line-height: 1.8;
    margin-bottom: auto;
  }
  
  #people .description .description-top-block .plof-block .name {
    font-size: 40px;
    margin-left: 16px;
    line-height: 1;
  }
  
  #people .description .img-block {
    grid-area: img;
    width: auto;
    max-width: 600px;
    border-radius: 20px;
    box-shadow: 2px 4px 12px rgba(96, 159, 166,.15);
  }
  
  #people .description .txt-block {
    grid-area: txt;
    width: 100%;
    padding-left: 0;
    margin-top: 0;
    margin-bottom: auto;
  }
  
  #people .description .txt-block .ttl {
    font-size: 20px;
    line-height: 1.2;
  }
  
  #people .description .txt-block .txt {
    font-size: 16px;
    line-height: 1.6;
    margin-top: auto;
  }
  
  #people .description .recommend-block {
    grid-area: rec;
    padding: 16px 24px 32px;
    border-radius: 20px;
  }
  
  #people .description .recommend-block .heading {
    font-size: 14px;
    padding: 6px 16px 5px;
    margin-left: -36px;
    margin-bottom: auto;
    border-radius: 0 6px 6px 0;
  }
  
  #people .description .recommend-block .heading .big {
    font-size: 18px;
    margin-left: 8px;
  }
  
  #people .description .recommend-block .recommend-txt-block {
    width: calc(100% - 224px);
    margin-top: 8px;
  }
  
  #people .description .recommend-block .ttl {
    font-size: 20px;
    margin-bottom: 8px;
    white-space: nowrap;
  }
  
  #people .description .recommend-block .txt {
    font-size: 14px;
    line-height: 1.4;
  }
  
  #people .description .recommend-block .ttl .min{
    font-size: 16px;
  }
  
  #people .description .recommend-block .img::before{
    width: 235px;
    height: 170px;
    top: -4px;
    background: url("../images/people/people_01_recommend_illust_pc.png")no-repeat center center / contain;
    transform: translateX(calc(-50% + 7px));
  }

  #people #content02 .description .recommend-block .img::before{
    width: 200px;
    top: -4px;
    background: url("../images/people/people_02_recommend_illust_pc.png")no-repeat center center / contain;
    transform: translateX(calc(-50% + 20px));
  }

  #people .interview {
    max-width: 960px;
    margin: 100px auto 0;
  }
  
  #people .interview .ttl {
    font-size: 26px;
    margin-bottom: 24px;
  }
  
  #people .interview .interview-item {
    margin: 0 0 64px;
  }
  
  #people .interview .interview-item .img-block {
    width: 100%;
    gap: 28px;
    margin-left: auto;
    margin-top: 64px;
  }
  
  #people .interview .interview-item .img-block .img {
    border-radius: 12px;
    box-shadow: 2px 4px 12px rgba(96, 159, 166,.15);
  }
  
  #people .oneday {
    padding: 64px 0;
    margin-bottom: 64px;
  }
  
  #people .oneday-list {
    display: flex;
    justify-content: space-between;
    margin-top: 32px;
  }
  
  #people .oneday-item {
    max-width: 200px;
    margin-bottom: 0;
  }
  
  #people .oneday-item:not(:last-of-type)::before {
    width: 26px;
    height: 118px;
    background-image: url("../images/people/people_oneday_arrow_pc.png");
    top: 50%;
    left: calc(100% + 12px);
    transform: translateY(-50%);
  }
  
  #people .oneday-item .ttl-block {
    display: flex;
    padding-bottom: 8px;
    margin-bottom: 16px;
    min-height: 48px;
  }
  
  #people .oneday-item .ttl-block .time {
    width: auto;
    min-width: 40px;
    text-align: left;
    font-size: 18px;
    line-height: 1;
    margin-right: 5px;
  }
  
  #people .oneday-item .ttl-block .ttl {
    display: inline-flex;
    font-size: 16px;
    line-height: 1.2;
  }
  
  #people .oneday-item .txt {
    font-size: 14px;
    line-height: 1.8;
  }
  
  #people .message {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    row-gap: 40px;
    border-radius: 40px;
    padding: 24px 64px 48px;
    box-shadow: 2px 4px 12px rgba(96, 159, 166,.15);
  }
  
  #people .message .ttl {
    font-size: 26px;
    margin: 8px 0 24px;
  }
  
  #people .message .txt-block.top {
    order: 1;
    width: calc(100% - 240px);
    padding: 24px 0;
  }
  
  #people .message .txt-block:not(.top) {
    order: 3;
    width: 100%;
  }
  
  #people .message .img {
    order: 2;
    margin-top: 0;
    filter: drop-shadow(2px 4px 12px rgba(96, 159, 166, 0.15));
  }
  
  #people .message .bg-txt {
    font-size: 80px;
  }
  
  
  
  
  
  
  
  
}